% -----------------------------------------------------------------------
% Author: Ahmad Abdullah Mannan (c)
% Date: April 2014
% Affiliation : Faculty of Health and Medical Sciences, University of
% Surrey, Guildford, GU2 7TE, UK.
% -----------------------------------------------------------------------

function IC = InitConds

IC = [1.56157; % 1 X - (gDCW/L_v)
    0.00885; % 2 glcD - From Keio Multi-Omics Database: Units in mM_v.
    0.18097; % 3 g6p - From Keio Multi-Omics Database: Units in mM_c.
    0.06355; % 4 g1p - From Keio Multi-Omics Database: Units in mM_c.
    0.04389; % 5 f6p - From Keio Multi-Omics Database: Units in mM_c.
    0.02593; % 6 fdp - From Keio Multi-Omics Database: Units in mM_c.
    0.12623; % 7 dhap - From Keio Multi-Omics Database: Units in mM_c.
    0.00274301723549643; % 8 g3p - Found from optimization: Units in mM_c.
    0.278135900920656; % 9 13dpg - Found from optimization: Units in mM_c.
    0.50626; % 10 3pg - From Keio Multi-Omics Database: Units in mM_c.
    0.499302393726613; % 11 2pg - Found from optimization: Units in mM_c.
    0.12009; % 12 pep - From Keio Multi-Omics Database: Units in mM_c.
    0.12820; % 13 pyr - From Keio Multi-Omics Database: Units in mM_c.
    0.0423518003898276; % 14 6pgc - Found from optimization: Units in mM_c.
    0.127695; % 15 ru5pD - From Keio Multi-Omics Database: Units in mM_c.
    0.130200276546662; % 16 xu5pD - Found from optimization: Units in mM_c.
    0.03624; % 17 r5p - From Keio Multi-Omics Database: Units in mM_c.
    0.22159; % 18 s7p - From Keio Multi-Omics Database: Units in mM_c.
    0.00293513260337421; % 19 e4p - 0.00293513260337421; % Found from optimization: Units in mM_c.
    0.19290; % 20 accoa - From Keio Multi-Omics Database: Units in mM_c.
    0.0435068183291382; % 21 actp - Found from optimization: Units in mM_c.
    0.00351; % 22 ac - From Keio Multi-Omics Database: Units in mM_v.
    0.0321389503914609; % 23 oaa - Found from optimization: Units in mM_c.
    1; % 24 cit - Found from optimization: Units in mM_c.
    0.00352474324530654; % 25 icit - Found from optimization: Units in mM_c.
    0.03006; % 26 akg - From Keio Multi-Omics Database: Units in mM_c.
    0.0906046694779454; % 27 glx - Found from optimization: Units in mM_c.
    0.06952; % 28 succ - From Keio Multi-Omics Database: Units in mM_c.
    0.00936; % 29 succoa - From Keio Multi-Omics Database: Units in mM_c.
    0.05711; % 30 fum - From Keio Multi-Omics Database: Units in mM_c.
    0.06865 % 31 mal
    ];
